Rally 1.0.2 released


(Evgenia Badiyanova) #1

We have just released Rally 1.0.2. This release contains several improvements and bug fixes and we have improved stability in several areas. Rally 1.0.2 is now compatible with Python 3.7. We have also added ML API runners.

See the 1.0.2 release page for all details.

How to...?

  • ... upgrade: pip3 install --upgrade esrally
  • ... install: pip3 install esrally

Please follow the quickstart for a first time install.

Questions and Feedback

If you have questions or feedback, please just post in the Rally forum .